#!/usr/bin/env python


class OutOfBudetException(Exception):
    """Out of labelling budget"""

    def __init__(self, available_budget):
        self.available_budget = available_budget
        self.message = "Already Exhausted Label Purchasing Budget of : {}".format(
            self.available_budget
        )
        super().__init__(self.message)
